body {
    padding-top: 72px;
    background-color: #FFFFFF;
    color: #5a5a5a;
    font-family: 'Montserrat', sans-serif;
}


/* Header */

.a-logo {
    font-size: 1.2rem;
    font-weight: 600;
}

.header-logo {
    width: 100%;
    max-width: 3rem;
    margin: 0 .5rem;
}


/* barra */

.barra-adj {
    justify-content: flex-end;
}


/* CUSTOMIZE THE CAROUSEL

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

.carousel-caption h1 {
    font-weight: 600;
}

.carousel-caption p {
    font-weight: 500;
}


/* Declare heights because of positioning of img element */

.carousel-item {
    height: 32rem;
}

.carousel-item>img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-position: center center;
}


/* Bump up size of carousel content */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption {
        text-align: left;
        /* padding-left: 2rem; */
    }
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 2rem;
        line-height: 1.4;
    }
    .carousel-caption h1 {
        margin-bottom: 1.25rem;
        font-size: 5rem;
        line-height: 1.4;
    }
}


/* mios */

.bg-verde-opaco {
    background-color: rgba(67, 80, 195, .15);
}

.bg-verde {
    background-color: #2B64AD;
}

.bg-principal {
    background-color: #2B64AD;
}

.alinear1 {
    display: flex;
    align-items: center;
}

.i-font {
    font-size: 1.4rem;
}

.btn-blanco {
    color: #003269;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    padding: .5rem 1rem !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.35);
    font-weight: 500;
    transition: all ease .5s;
}

.btn-blanco:hover {
    color: #FFFFFF;
    border-color: #003269;
    background-color: #003269;
    box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.35);
}

.btn-verde {
    color: #fff;
    background-color: #2B64AD;
    border-color: #2B64AD;
    padding: .25rem 1rem !important;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
    padding: .25rem;
    font-weight: 500;
}

.btn-verde:hover {
    color: #FFFFFF;
    background-color: #003269;
}

.btn-outline-verde {
    color: #2B64AD;
    border-color: #2B64AD;
    padding: .25rem;
}

.btn-outline-verde:hover {
    color: #fff;
    background-color: #2B64AD;
    border-color: #2B64AD;
}

.navbar {
    padding: 0;
}

.navbar-collapse {
    padding-bottom: 0rem;
}

@media (max-width: 767px) {
    /* barra */
    .barra-adj {
        padding: 1rem .3rem;
    }
    .navbar-collapse {
        padding-bottom: 1rem;
    }
}

.titulo {
    text-align: center;
    width: 100%;
    padding: 1.5rem;
    color: #003269;
}

.titulo h2 {
    display: inline-block;
    border-bottom: 4px #6DBAFA solid;
    border-radius: 4px;
    /* padding-left: 1rem; */
}

.titulo2 {
    text-align: center;
    width: 100%;
    padding: 1.5rem;
    color: #fff;
}

.titulo2 h2 {
    display: inline-block;
    border-bottom: 4px #6DBAFA solid;
    border-radius: 4px;
    /* padding-left: 1rem; */
}

.titulo-card {
    color: #2B64AD;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
}

.texto-lg {
    color: #003269;
}

.texto-md {
    color: #656565;
}

.cubo-img {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5em;
}

.cubo-img-somos {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5em;
}

.img-somos {
    border-radius: 10px;
    border-top: 13px #2B64AD solid;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.35);
    width: 100%;
}

.img-perfil {
    border-radius: 10px;
    border-top: 13px #2B64AD solid;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.35);
    max-height: 337px;
}

.card {
    border-radius: 11px;
    border: none;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
    max-width: 16.5em;
}

.card-body {
    padding: 1rem;
}

.card-text {
    font-weight: 500;
}

.card-img-top {
    border-radius: 10px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
}


/* Habilidades mision vision obj*/

.iconos {
    color: #2B64AD;
}

.habilidades {
    display: flex;
    justify-content: space-around;
}

.habilidades div {
    font-size: 1.2rem;
    color: #2B64AD;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 1.5rem;
}

.habilidades span {
    color: #003269;
}

.habilidades div i {
    font-size: 5rem;
}


/* Contáctanos */

.foot {
    text-align: center;
}

.foot-img {
    display: flex;
    justify-content: center;
}

.foot-img div {
    display: flex;
    justify-content: space-around;
}

.foot div {
    margin-bottom: 1.5rem;
}

.foot div span {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 500;
}

.foot div span>i {
    font-size: 1.8rem;
    padding-right: 5%;
}

.copyright {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin-top: 1.5rem;
    padding-bottom: 1rem;
    padding-bottom: 1rem;
}